## zthreads 2.3.2

=== debian/changelog ===
zthreads (2.3.2-8build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:04:42 +0100

zthreads (2.3.2-8) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #846286)
  * fix-ftbfs-g++-6.patch: New, remove spurious return-with-value in void
    function.  (Closes: #812027)
  * Switch to debhelper compat level 10.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 23 Apr 2017 02:50:57 +0200

zthreads (2.3.2-7.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install zthread-config script (Closes: #724908).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 20 Nov 2014 01:08:22 +0100

zthreads (2.3.2-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: 752791)

 -- Chen Baozi <baozich@gmail.com>  Thu, 05 Jun 2014 20:55:32 +0800

zthreads (2.3.2-7) unstable; urgency=low

  * Adding multi-arch support.

 -- Cleto Martín <cleto.martin@gmail.com>  Sat, 19 May 2012 20:12:46 +0200

zthreads (2.3.2-6) unstable; urgency=low

  * Bug fix: "FTBFS on hurd-i386.", thanks to Cyril Roelandt (Closes: #670795).

 -- Cleto Martín <cleto.martin@gmail.com>  Wed, 09 May 2012 20:14:05 +0200

zthreads (2.3.2-5) unstable; urgency=low

  * Bug fix: "ftbfs with GCC-4.7". Thanks to Matthias Klose and Cyril
    Brulebois (Closes: #667430).
  * Updating control fields.

 -- Cleto Martín <cleto.martin@gmail.com>  Mon, 09 Apr 2012 19:11:09 +0200

zthreads (2.3.2-4) unstable; urgency=low

  * Adapting autotools files (Closes: #629679).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Fri, 10 Jun 2011 21:16:40 +0200

zthreads (2.3.2-3) unstable; urgency=low

  * Bug fix: "FTFBS on kFreeBSD*", thanks to Andreas Metzler for the patch
    (Closes: #622173). Also removed '--with=quilt' option in debian/rules.
  * Bug fix: "unversioned .so symlink shipped in runtime instead of devel
    package", thanks to Andreas Metzler (Closes: #622174).

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 11 Apr 2011 07:44:00 +0200

zthreads (2.3.2-2) unstable; urgency=low

  * libzthread-2.3.2-dev -> libzthread-dev
  * Improving debian/copyright. 'share/zthread-config*' files are
    considered.
  * Applaying patches for PoolExecutor and ThreadedExecutor.
  * Cleaning debian-changes patch.

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Thu, 31 Mar 2011 19:04:35 +0200

zthreads (2.3.2-1) unstable; urgency=low

  * Initial release (Closes: #579373)

 -- Cleto Martin Angelina <cleto.martin@gmail.com>  Mon, 31 Jan 2011 23:00:47 +0100
