=== debian/control ===
Source: zthreads
Priority: extra
Section: libs
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.3
Homepage: http://zthread.sourceforge.net/

Package: libzthread-2.3-2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Object-oriented synchronization library for C++
 Zthreads is an advanced platform-independent, object-oriented
 threading and synchronization library. Designed and tested under
 POSIX & Win32 systems.
 .
 It provides several structures for concurrent programming like
 PoolExecutor, MonitoredQueue, Barriers and much more. Furthermore,
 structures like Task and Thread are provided for creating threading
 applications in C++ easier.
 .
 This library wraps and interfaces with pthreads, so it is fully
 compliant.

Package: libzthread-dev
Section: libdevel
Architecture: any
Depends: libzthread-2.3-2 (= ${binary:Version}), ${misc:Depends}
Description: Object-oriented synchronization library for C++
 Zthreads is an advanced platform-independent, object-oriented
 threading and synchronization library. Designed and tested under
 POSIX & Win32 systems.
 .
 It provides several structures for concurrent programming like
 PoolExecutor, MonitoredQueue, Barriers and much more. Furthermore,
 structures like Task and Thread are provided for creating threading
 applications in C++ easier.
 .
 This library wraps and interfaces with pthreads, so it is fully
 compliant.
