=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

VERSION=2.3.2
DESTDIR=$(CURDIR)/debian/tmp

DEB_HOST_MULTIARCH ?= $(dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_HOST_ARCH      ?= $(dpkg-architecture -qDEB_HOST_ARCH)
export DEB_HOST_MULTIARCH DEB_HOST_ARCH


%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	$(RM) config.log

override_dh_auto_install:
	install -d $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)
	install -d $(DESTDIR)/usr/bin
	cp -a include $(DESTDIR)/usr
	cp -a src/.libs/*.so* src/.libs/*.la src/.libs/*.a $(DESTDIR)/usr/lib/$(DEB_HOST_MULTIARCH)
	cp -a share/zthread-config $(DESTDIR)/usr/bin

build-orig-source:
	mkdir -p zthreads-$(VERSION)
	tar --exclude=debian --exclude=\*~ --exclude=.svn --exclude=config.* \
		--exclude=zthreads-$(VERSION) -cf - . \
		| ( cd zthreads-$(VERSION) && tar xf - )
	tar -czf ../zthreads_$(VERSION).orig.tar.gz zthreads-$(VERSION)
	$(RM) -r zthreads-$(VERSION)
