=== debian/watch ===
version=3
http://sf.net/zthread/ZThread-([\d\.]+).tar.gz
